.editor
{
    position: relative;
	border: solid 1px #C4C4C4 !important;
	background-color: white !important;
	padding: 32px 10px 10px !important;
	color: #85510D !important;
	background-image: url(/National_Library/oe_/https://ncte.org/GetNCTEWebUIResource.aspx?ID=knowledge-bg.jpg) !important;
	background-repeat: no-repeat !important;
	background-position: top left !important;
	font-size: 12px;
}
.editor fieldset
{
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-bottom: 5px !important;
}
.editorlayout
{
	width: 100% !important;
}
.editorlayout td.label
{
	text-align: right !important;
	white-space: nowrap;
	font-weight: bold;
}
.editorlayout td.option
{
	text-align: left !important;
	padding-left: 20px;
}
.editorlayout td.submit
{
	text-align: center !important;
}
.editor fieldset p
{
	margin: 5px 0 !important;
}
.editor .closediv
{
	position: absolute !important;
	top: 10px !important;
	right: 10px !important;
}
.editor legend
{
	color: #003366 !important;
}